package com.jz.dmp.modules.controller.sys.bean;

import java.util.List;

import com.jz.common.bean.BasePageBean;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;


/**项目成员添加参数请求封装
 * @author ybz
 *
 */
@ApiModel(value = "项目成员添加参数请求封装", description = "项目成员添加参数请求封装")
public class MembProjRoleBatchReq extends BasePageBean {

	/**
	* 用户ID
	*/
	@ApiModelProperty(value = "用户ID")
	private List<Integer> userIds;

	/**
	* 项目ID
	*/
	@ApiModelProperty(value = "项目ID")
	private Integer projectId;

	/**
	* 角色ID
	*/
	@ApiModelProperty(value = "角色ID")
	private List<Integer> roleIds;

	public List<Integer> getUserIds() {
		return userIds;
	}

	public void setUserIds(List<Integer> userIds) {
		this.userIds = userIds;
	}

	public Integer getProjectId() {
		return projectId;
	}

	public void setProjectId(Integer projectId) {
		this.projectId = projectId;
	}

	public List<Integer> getRoleIds() {
		return roleIds;
	}

	public void setRoleIds(List<Integer> roleIds) {
		this.roleIds = roleIds;
	}

}
